Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 20 Dec 2014, 06:34
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Lighthouse 64 5.15 Final
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 14 of 16 [239 Posts]   Goto page: Previous 1, 2, 3, ..., 12, 13, 14, 15, 16 Next
Author Message
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Thu 31 Jan 2013, 15:39    Post subject: Lighthouse issues  

Hello Lhp friends,

I have been ill and away from puppy for a while.
Want to get my computer working again. I have not caught up on all the posts.
My questions may already be addressed. Please forgive me.

Here is a copy of cross post I am sending to 01micko.
I am not sure if these issues are related or not. I am hoping someone can tell me.

01micko:

tempicon works fairly well in lighthouse which is related to slacko.

When Installed, this version starts working without further tweaking.
It even installs to the panel. However, the icon does not show.
I can tell its there because it leaves a space between icons.
When I click on the space it opens tempicon.

On second thought, this may not be tempicon's problem.
I want to use xfce windows manager, which works on the live CD.
But lighthouse refuses to this in a frugal install. It will only work with Openbox.

So I am not sure where the problem lies.

I will send a message to Lhp folks as well.

Pete

PSS Any chance of upgrading to latest Xfce?
Back to top
View user's profile Send private message 
Q5sys


Joined: 11 Dec 2008
Posts: 1074

PostPosted: Thu 31 Jan 2013, 18:25    Post subject: Re: Lighthouse issues  

Pete22 wrote:
Any chance of upgrading to latest Xfce?


I cant help you with the former question. As to this one, I've actually already built it...but it requires a newer GlibC than LHP 5.15 has... so we need to wait until TazOC has time to build a newer version.

_________________



Back to top
View user's profile Send private message Visit poster's website 
gcmartin


Joined: 14 Oct 2005
Posts: 4506
Location: Earth

PostPosted: Thu 31 Jan 2013, 20:48    Post subject:  

On the tempicon issue, it is my understanding that the current taskbar anomolie will disappear. And, anyone using the upcoming Slacko distros will see it as well.

But, it could be a few weeks to get to final.

Here to help

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
tazoc


Joined: 11 Dec 2006
Posts: 1157
Location: Lower Columbia Basin WA US

PostPosted: Thu 31 Jan 2013, 21:19    Post subject: Re: Lighthouse issues  

Pete22 wrote:
I want to use xfce windows manager, which works on the live CD.
But lighthouse refuses to this in a frugal install. It will only work with Openbox.

So I am not sure where the problem lies.

I will send a message to Lhp folks as well.

Pete

PSS Any chance of upgrading to latest Xfce?
Hi Pete22,
In LH64, the Xfce SFS requires the Gvfs SFS. I am working on a newer Xfce, based on work by Q5sys, for the next release.

-TaZoC

_________________
lhpup.org Lighthouse 64 6.02
Back to top
View user's profile Send private message Visit poster's website 
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Fri 01 Feb 2013, 12:08    Post subject: Re: Lighthouse issues  

tazoc wrote:
Pete22 wrote:
I want to use xfce windows manager, which works on the live CD.
But lighthouse refuses to this in a frugal install. It will only work with Openbox.

So I am not sure where the problem lies.

I will send a message to Lhp folks as well.

Pete

PSS Any chance of upgrading to latest Xfce?
Hi Pete22,
In LH64, the Xfce SFS requires the Gvfs SFS. I am working on a newer Xfce, based on work by Q5sys, for the next release.

-TaZoC



Thanks everyone for your answers on tempicon and Xfce.

Wow the new version is coming! Wonderful.

-TaZoC: I have GVfs loaded. Maybe it is corrupt.
I will unload it and download a fresh copy and see if that solves my problem.
I will report back.

Pete
Back to top
View user's profile Send private message 
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Fri 01 Feb 2013, 13:16    Post subject:  Xfce SFS and Gvfs SFS.  

TaZoC:

Removed old Gvfs file.
I redownloaded Gvfs file, and checked md5
Rebooted: No go on Xfce

Removed old xfce file.
I redownloaded Xfce file, and checked md5
Rebooted: No go on Xfce

Reloaded main LHP files
Checked checked md5
Rebooted: No go on Xfce

I am not sure what to try now.

Pete
Back to top
View user's profile Send private message 
tazoc


Joined: 11 Dec 2006
Posts: 1157
Location: Lower Columbia Basin WA US

PostPosted: Mon 04 Feb 2013, 14:02    Post subject: Re: Xfce SFS and Gvfs SFS.  

Hi Pete,
Please paste this into a terminal and post the ouput:
Code:
xfce4-session --version
losetup-FULL -a | sed '/loop[0-3]:/ d;s_^.*/__;s/)$//' | sort
cat /root/.packages/user-installed-packages | cut -f1 -d'|'
Thanks,
TaZoC

_________________
lhpup.org Lighthouse 64 6.02
Back to top
View user's profile Send private message Visit poster's website 
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Thu 07 Feb 2013, 14:58    Post subject: output  

Thank you for trying to help me solve this,

For Console QuickStart type-> phelp <Enter> Software versions-> ver <Enter>
<root> ~
bash-4.1# xfce4-session --version
xfce4-session 4.8.1 (Xfce 4.8.0)

Copyright (c) 2003-2011
The Xfce development team. All rights reserved.

Written by Benedikt Meurer <benny@xfce.org>.

Built with Gtk+-2.22.1, running with Gtk+-2.24.4
Please report bugs to <http://bugs.xfce.org/>.
<root> ~
bash-4.1# losetup-FULL -a | sed '/loop[0-3]:/ d;s_^.*/__;s/)$//' | sort
Google-chrome-21.0-x86_64-1.sfs
Gvfs-1.8.1-x86_64.sfs
hal-0.5.14-x86_64-3.sfs
jre-7u11-x86_64.sfs
LibreOffice-3.6.1_64_en-US.sfs
MPlayer-20110624-x86_64-3.sfs
tcl_tk-8.5.12-x86_64.sfs
Udisks-1.0.2-x86_64.sfs
VLC-2.0.3-x86_64-1.sfs
Xfce-4.8.0-1-x86_64.sfs
<root> ~
bash-4.1# cat /root/.packages/user-installed-packages | cut -f1 -d'|'

Pete

PS The only other oddity that I have noticed with this 625 Final version of LHP is with
the verify mariner. It would not run from the downloaded iso nor from cd disk. It would
only run from a completed frugal install to my hard drive. Never saw this behavior
before. Did anyone else see that issue, or is it just me and my hardware?
Back to top
View user's profile Send private message 
Q5sys


Joined: 11 Dec 2008
Posts: 1074

PostPosted: Thu 07 Feb 2013, 18:42    Post subject: Re: output  

Pete22 wrote:

PS The only other oddity that I have noticed with this 625 Final version of LHP is with
the verify mariner. It would not run from the downloaded iso nor from cd disk. It would
only run from a completed frugal install to my hard drive. Never saw this behavior
before. Did anyone else see that issue, or is it just me and my hardware?


Im going to assume thats a typo and you meant to type 515? Or do you have a version you downloaded from the future? If so... I want a copy! Wink

_________________



Back to top
View user's profile Send private message Visit poster's website 
tazoc


Joined: 11 Dec 2006
Posts: 1157
Location: Lower Columbia Basin WA US

PostPosted: Thu 07 Feb 2013, 18:46    Post subject: Xfce4 Pet for LH64  

Hi Pete,

Thanks for the info. I omitted a step, that is to press Enter, after the last line above (beginning with cat) to show installed Pets.

I made a Pet of the (same version) Xfce4 SFS. It includes Gvfs. To try this I recommend unloading the Xfce4 and Gvfs SFS files in BootManager and reboot.

Then install the Pet here:
http://www.lhpup.org/download/update/L64-515/Desktop/

You'll need about 140M free space in your save file to successfully install it.

Hope that helps,
TaZoC

_________________
lhpup.org Lighthouse 64 6.02
Back to top
View user's profile Send private message Visit poster's website 
tazoc


Joined: 11 Dec 2006
Posts: 1157
Location: Lower Columbia Basin WA US

PostPosted: Thu 07 Feb 2013, 19:06    Post subject: Updated JavaRE Pet and SFS  

I've prepared 64-bit packages of the latest Java 7u13 in case anyone needs it.

http://www.lhpup.org/download/sfs/515-x86_64/?C=M;O=D SFS

http://www.lhpup.org/download/update/L64-515/Internet/ Pet

-TaZoC

_________________
lhpup.org Lighthouse 64 6.02
Back to top
View user's profile Send private message Visit poster's website 
Q5sys


Joined: 11 Dec 2008
Posts: 1074

PostPosted: Thu 07 Feb 2013, 19:17    Post subject: Re: Updated JavaRE Pet and SFS  

tazoc wrote:
I've prepared 64-bit packages of the latest Java 7u13 in case anyone needs it.

http://www.lhpup.org/download/sfs/515-x86_64/?C=M;O=D SFS

http://www.lhpup.org/download/update/L64-515/Internet/ Pet

-TaZoC


WOOT!
Thanks alot, that was on my todo list this weekend... now I can work on other things. Razz

_________________



Back to top
View user's profile Send private message Visit poster's website 
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Thu 07 Feb 2013, 19:29    Post subject: Oops on the version  

Q5sys:
Sharp eye for noticing that: Too bad there isn't a 625.....hum at least yet.
Could it be a Freudian slip of my desire for a new improved super duper powered LH pup?
Nope, it already is super duper.
So maybe my mind was moving faster than my fingers or something like that. Haha.

Tazoc: I will send a new improved output. And then apply the pet.

Pete.
Back to top
View user's profile Send private message 
Q5sys


Joined: 11 Dec 2008
Posts: 1074

PostPosted: Thu 07 Feb 2013, 19:35    Post subject: Re: Oops on the version  

Pete22 wrote:
Q5sys:
Sharp eye for noticing that: Too bad there isn't a 625.....hum at least yet.


Oh well... you got me all excited. Wink

_________________



Back to top
View user's profile Send private message Visit poster's website 
Pete22


Joined: 08 May 2009
Posts: 241
Location: Utah, USA

PostPosted: Thu 07 Feb 2013, 19:38    Post subject: New improved output  

For Console QuickStart type-> phelp <Enter> Software versions-> ver <Enter>
<root> ~
bash-4.1# xfce4-session --version
xfce4-session 4.8.1 (Xfce 4.8.0)

Copyright (c) 2003-2011
The Xfce development team. All rights reserved.

Written by Benedikt Meurer <benny@xfce.org>.

Built with Gtk+-2.22.1, running with Gtk+-2.24.4
Please report bugs to <http://bugs.xfce.org/>.
<root> ~
bash-4.1# losetup-FULL -a | sed '/loop[0-3]:/ d;s_^.*/__;s/)$//' | sort
Google-chrome-21.0-x86_64-1.sfs
Gvfs-1.8.1-x86_64.sfs
hal-0.5.14-x86_64-3.sfs
jre-7u11-x86_64.sfs
LibreOffice-3.6.1_64_en-US.sfs
MPlayer-20110624-x86_64-3.sfs
tcl_tk-8.5.12-x86_64.sfs
Udisks-1.0.2-x86_64.sfs
VLC-2.0.3-x86_64-1.sfs
Xfce-4.8.0-1-x86_64.sfs
<root> ~
bash-4.1# cat /root/.packages/user-installed-packages | cut -f1 -d'|'
Evince-2.29.92-x86_64
Flash-11.2.202.238-x86_64
hplip_scan_fd64-3.11.5
Opera-12.01-x86_64
PupApps-1.9
PupMenu-3.0
PupSnap-2.0
Skype-LH64-4.0.0.7
Stellarium-0.11.0-x86_64
JavaRE-7u9-x86_64
VLC-2.0.3-x86_64-1
hplip_print_fd64-3.11.5
cpu-scaling-ondemand-1.3-3
zarfy-0.1.0-amd64
galculator-1.3.4-amd64
numptyphysics-r156-amd64
tempiconsvg-0.16-i486
ATI_Catalyst-11.8-k3.0.3-L64
<root> ~
bash-4.1#

There's a few I don't recognize. I could delete some if needed.

Pete
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 14 of 16 [239 Posts]   Goto page: Previous 1, 2, 3, ..., 12, 13, 14, 15, 16 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0946s ][ Queries: 13 (0.0111s) ][ GZIP on ]